@import "../../shared";

.notesList {
  display: flex;
  justify-content: flex-start;
  margin-left: 10%;
  margin-right: 10%;
  flex-wrap: wrap;

  li {
    font-family: @font-family;
    margin-right: 5%;
    margin-left: 5%;
    margin-top: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 10px 10px lightgray;
    width: 15%;
    height: 250px;

     a {
       text-decoration: none;
       color: white;
       font-size: 20px;
       text-align:center;
     }
  }

  li:nth-child(odd) {
    background-color: #F9A07E;
  }

  li:nth-child(even) {
    background-color: #FCD68F;
  }

  .addIcon {
    font-size: 40px;
  }


}

